2007-08-07  Dominik Vogt  <dominik(dot)vogt(at)gmx(dot)de>

	* fvwm.pot:
	* fvwm.sv_SE.po:
	* fvwm.fr.po:
	* fvwm.zh_CN.po:
	* fvwm.ar.po:
	* fvwm.de.po:
	write fvwm in lower case

2007-04-29  Viktor Griph  <griph(at)dd(dot)chalmers(dot)se>

	* Makefile.am (FVWM_POT_FILES):
	added ../fvwm/menus.c to FVWM_POT_FILES

	* fvwm.sv_SE.po:
	translated "More&..." to Swedish

2007-04-17  Jesus Guerrero  <6thpink(at)terra(dot)es>

	* po/fvwm.de.po:
	* po/fvwm.fr.po:
	* po/fvwm.pot:
	added the "&More..." string

2004-05-23  Mikhael Goikhman  <migo@homemail.com>

	* po/FvwmScript.zh_CN.gmo:
	* po/FvwmScript.zh_CN.po:
	* po/FvwmTaskBar.zh_CN.gmo:
	* po/FvwmTaskBar.zh_CN.po:
	* po/fvwm.zh_CN.gmo:
	* po/fvwm.zh_CN.po:
	added Chinese translations by Funda Wang

2003-10-26  Mikhael Goikhman  <migo@homemail.com>

	* fvwm.sv_SE.po:
	* FvwmTaskBar.sv_SE.po:
	* FvwmScript.sv_SE.po:
	added Swedish translations by Johan Svedberg

2003-10-15  Mikhael Goikhman  <migo@homemail.com>

	* fvwm.de.gmo:
	* fvwm.de.po:
	* FvwmTaskBar.de.gmo:
	* FvwmTaskBar.de.po:
	* FvwmScript.de.gmo:
	* FvwmScript.de.po:
	added German translations by Andrei Mitrofanow

2003-04-16  olicha  <olivier.chapuis@free.fr>

	* Makefile.am:
	Fixed make dist

2003-04-14  olicha  <olivier.chapuis@free.fr>

	* Makefile.am:
	* FvwmScript.pot (new file):
	Adding FvwmScript pot and rules

	* FvwmScript.fr.po (new file):
	* FvwmScript.fr.gmo (new file):
	French translation

2002-12-06  olicha  <olivier.chapuis@free.fr>

	* fvwm.ar.gmo (new file):
	* FvwmTaskBar.ar.gmo (new file):
	* fvwm.ar.po (new file):
	* FvwmTaskBar.ar.po (new file):
	Arabic translation from Nadim Shaikli <shaikli@yahoo.com>

	* README:
	Updated

2002-12-03  olicha  <olivier.chapuis@free.fr>

	* FvwmTaskBar.fr.po:
	* FvwmTaskBar.fr.gmo:
	Fixed translation, courrier -> message

2002-12-02  olicha  <olivier.chapuis@free.fr>

	* Makefile.am (uninstall-local-yes):
	Fixed make uninstall

2002-12-02  Dominik Vogt  <dominik(dot)vogt(at)gmx(dot)de>

	* Makefile.am:
	fixed (?) install and uninstall rules
	(uninstall-local-yes):
	use ALL_DOMAINS instead of undefined ALL_DOMAIN

2002-11-28  olicha  <olivier.chapuis@free.fr>

	* fvwm.fr.gmo (new file):
	* FvwmTaskBar.fr.gmo (new file):
	Auto generated binary version of fvwm.fr.po and FvwmTaskBar.fr.po

	* fvwm.fr.po (new file):
	* FvwmTaskBar.fr.po (new file):
	French translation files

	* fvwm.pot (new file):
	* FvwmTaskBar.pot (new file):
	po templet files (auto regenerated by make update-po)

	* README (new file):
	Start a convenient little doc

	* Makefile.am (new file):
	* remove-potcdate.sed (new file):
	* remove-potcdate.sin (new file):
	New directory for NLS
	Dump the gettext-0.11.5 po/ directory and totally modify it for
	Automake and multiple domain


